@font-face {
    font-family: 'ManropeEB';
    src: url('/assets/fonts/Manrope-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'ManropeM';
    src: url('/assets/fonts/Manrope-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Namu1750';
    src: url('/assets/fonts/NAMU-1750.ttf') format('truetype');
}

@font-face {
    font-family: 'PoppinsM';
    src: url('/assets/fonts/Poppins-Medium.ttf') format('truetype');
}

.ManropeEB {
    font-family: ManropeEB;
}
.ManropeM {
    font-family: ManropeM;
}
.Manrope {
    font-family: Manrope;
}
.Namu1750 {
    font-family: Namu1750;
}
.PoppinsM {
    font-family: PoppinsM;
}

.no-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.no-margin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.img_area {
    height: 30svh;
    background: url("/assets/img/header.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 47% 25%;
}

.main_area {
    height: 70svh;
}

.blue {
    background-color: #1e3d59;
}

.orange {
    background-color: #ff6e40;
}

.white {
    color: #f5f0e1;
}

.bottom_period {
    color: #ff6e40;
    font-size: 14px;
    text-align: center;
    position: relative;
    bottom: 10px;
    height: 20px;
}

.fb_logo {
    position: absolute;
    bottom: 20%;
    left: -20px;
    font-size: 40px;
    color: white;
}

.main_area_wrapper {
    min-height: 450px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
    margin-left: 30%;
}

.text_media {
    color: #f5f0e1;
    font-weight: 600;
    font-size: 60px;
    line-height: 60px;
    margin-right: 15px;
}

.text_2025 {
    color: #e9d8ce;
    font-weight: 400;
    font-size: 60px;
    line-height: 60px;
}

.contacts div:first-of-type {
    font-size: 14px;
}

.contacts {
    padding-bottom: 4%;
    font-size: 12px;
    font-weight: 600;
}

.header_name {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.25px;
}

.title_name {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 6px;
}

a, a:active, a:visited {
    color: inherit !important;
    text-decoration: none !important;
}

a:hover {
    color: #ff6e40 !important;
    text-decoration: none !important;
}

@media (max-width: 1198.98px) {
    
    .contacts div:first-of-type {
        font-size: 18px;
    }

    .contacts {
        font-size: 16px;
    }
    
    .text_media {
        font-size: 80px;
        line-height: 80px;
    }

    .text_2025 {
        font-size: 80px;
        line-height: 80px;
    }
    
    .main_area_wrapper {
        padding-top: 15%;
        padding-right: 10px;
        padding-bottom: 15%;
        padding-left: 15%;
        margin: 0px;
    }
    
    .contacts {
        padding-bottom: 10%;
    }
    
    .header_name {
        font-size: 15px;
    }
    
    .fb_logo {
        bottom: 100px;
    }
    
    .title_name {
        letter-spacing: 5px;
        font-size: 44px;
        line-height: 44px;
    }
}

@media (max-width: 991.98px) {
    
    .text_media {
        font-size: 60px;
        line-height: 60px;
    }

    .text_2025 {
        font-size: 60px;
        line-height: 60px;
    }
    
    .main_area_wrapper {
        min-height: 650px;
        padding-top: 15%;
        padding-right: 10px;
        padding-bottom: 15%;
        padding-left: 70px;
        margin: 0px;
    }
    
    .contacts {
        padding-bottom: 10%;
    }
    
    .header_name {
        font-size: 12px;
    }
    
    .fb_logo {
        bottom: 100px;
    }
    
    .title_name {
        letter-spacing: 5.5px;
        font-size: 33px;
        line-height: 33px;
    }
    
    .bottom_period {
        bottom: 10px;
    }
}

@media (max-width: 767.98px) {
    
    .text_media {
        font-size: 60px;
        line-height: 60px;
    }

    .text_2025 {
        font-size: 60px;
        line-height: 60px;
    }
    
    .main_area_wrapper {
        min-height: 450px;
        padding-top: 15%;
        padding-right: 10px;
        padding-bottom: 15%;
        padding-left: 10px;
        margin: 0px;
    }
    
    .contacts {
        padding-bottom: 10%;
    }
    
    .header_name {
        font-size: 11px;
    }
    
    .fb_logo {
        bottom: 90px;
    }
    
    .title_name {
        letter-spacing: 5.5px;
        font-size: 33px;
        line-height: 33px;
    }
    
    .bottom_period {
        bottom: 10px;
    }
}

@media (max-width: 399.98px) {
    
    .text_media {
        font-size: 50px;
        line-height: 50px;
    }

    .text_2025 {
        font-size: 50px;
        line-height: 50px;
    }
    
    .main_area_wrapper {
        padding-top: 15%;
        padding-right: 10px;
        padding-bottom: 15%;
        padding-left: 10px;
        margin: 0px;
    }
    
    .contacts {
        padding-bottom: 10%;
        letter-spacing: 1px;
    }
    
    .header_name {
        font-size: 10px;
    }
    
    .fb_logo {
        bottom: 70px;
    }
    
    .title_name {
        letter-spacing: 5px;
        font-size: 27px;
        line-height: 27px;
    }
    
    .bottom_period {
        bottom: 10px;
    }
}